# workspace-name - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-name

    Set the workspace name for the specified workspace

    Usage: komorebic.exe workspace-name <MONITOR> <WORKSPACE> <VALUE>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <VALUE>
              Name of the workspace as a String

    Options:
      -h, --help
              Print help